/* Format */
#frame {
		width: 760px;
		margin: 0 auto;
		background: url(../images/custom/bgr-main.html) repeat-y;
		position: relative;
		margin-bottom: 34px;
}
body#page #frame {
		background: url(../images/custom/bgr-main-page.html) 5px 0 repeat-y;
}
#content {
		background: url(../images/custom/bgr-main-top.html) top no-repeat;
		width: 780px;
		padding: 165px 0 0 0;
		overflow: hidden;
}
#content div.matr {
		background: transparent url(../images/custom/bgr-index-01-bottom.html) bottom left no-repeat;
		overflow: hidden;
}
body#page #content div.matr {
		background: transparent url(../images/custom/bgr-index-01-bottom-page.html) bottom left no-repeat;
		overflow: hidden;
}
div#blockA {
		width: 614px;
		float: left;
}

div#blockB {
		width: 323px;
		float: right;
}
hr {
  display: none;
}
a span {
		cursor: pointer;
}
.h1 a {
		background: url(../images/custom/logo-izip.html) no-repeat;
		width: 201px;	height: 40px;
		display: block;
		position: absolute; top: 33px; left: 1px;
}
.h1 a span {
		background: url(../images/custom/logo-izip.html) no-repeat;
		width: 201px;	height: 40px;
		display: block;
		position: absolute; top: 0; left: 0;
}

div#topBlock {
		background: url(../images/custom/bgr-top-index.html) 6px 0 no-repeat;
		width: 612px; height: 249px;
		overflow: hidden !important;
}
div#topBlock div {
		padding: 18px 16px 0 21px;
		overflow: hidden !important;
}
div#topBlock h1 {
		background: url(../images/custom/bgr-dualline.html) bottom repeat-x;
		padding-bottom: 20px;
		margin-bottom: 2px;
}
div#topBlock p.docCount {
		background: url(../images/custom/bgr-dualline.html) bottom repeat-x;
		padding-bottom: 2px;
		margin-bottom: 10px;
}

div#BlockPage {
		background: #F7F7F8 url(../images/custom/bgr-index-01-top.html) top no-repeat;
		width: 612px;
		min-height: 300px;
		position: relative;
}
body#page div#BlockPage {
		background:  url(../images/custom/bgr-page-01-top.html) 5px top no-repeat;
		width: 564px;
		min-height: 300px; _height: 300px;
		position: relative;
		padding: 24px;
}
div#content h2 {
		padding: 0.8em 10px 7px 16px;
		background: transparent url(../images/custom/bgr-dualline.html) bottom repeat-x;
		margin: 0 3px 10px 3px;
}
body#page div#BlockPage h1 {
		margin-bottom: 1em;
}
body#page div#BlockPage h2 {
		margin: 1em 0 0.8em 0;
		padding: 0;
		background: none;
}
body#page div#BlockPage h3 {
		margin: 1em 0 0.8em 0;
}
body#page div#BlockPage h4 {
		margin: 1em 0 0.8em 0;
}
body#page div#BlockPage p {
		margin: 0.5em 0;
}
body#page div#BlockPage p a {
		font-weight: normal;
}
body#page div#BlockPage ol {
		margin: 1em 0 0 2em;
}
body#page div#BlockPage ol li {
		margin: 0.3em 0;
}
body#page div#BlockPage ul  {
		margin: 1em 0;
}
body#page div#BlockPage ul li {
		background: url(../images/custom/button-li.html) 0 5px no-repeat;
		padding-left: 14px;
		margin: 0.3em 0;
		list-style: none;
}
body#page div#BlockPage a {
		font-weight: bold;
}
body#page div#BlockPage table, body#page div#BlockPage table th, body#page div#BlockPage table td {
		border-collapse: collapse;
		border: 2px solid #F8F8F8;
}
body#page div#BlockPage table th {
		background: #223A63;
		font-weight: normal;
		padding: 10px 20px 10px 20px;
}
body#page div#BlockPage table td {
		padding: 4px 20px 4px 20px;
}
body#page div#BlockPage table tr.even td {
		background-color: #EAEBEF;
}

body#page div#BlockPageNoLay p {
		margin: 0;
}
body#page div#BlockPageNoLay p a {
		font-weight: bold;
}

div#content div#book h2 {
		background: url(../images/custom/bgr-ezk-pacient.html) no-repeat;
		width: 306px;	height: 25px;
		color: #2F486E !important;
		font-size: 14px;
		padding: 11px 0 0 10px;
}
div#content h2 a {
		display: block;
}
div#content a {
		text-decoration: none;
}
div#content a:hover {
		text-decoration: underline;
}

div.advertisement {
		background: #D6D6D6 url(../images/custom/bgr-advert-top.html) top no-repeat;
		width: 268px;
		float: right;
		margin: 0.5em 0 0.5em 18px;
}
div.advertisement div {
		background: transparent url(../images/custom/bgr-advert-bottom.html) bottom no-repeat;
		text-align: center;
}
div.advertisement div p {
		padding: 4px 10px;
		margin: 0 !important;
		text-transform: uppercase;
}

div.blokMag {
		overflow: hidden;
		position: relative;
		left: 8px;
		margin-bottom: 14px;
		background: none;
}

ul.clouds {
		padding: 0.6em 6px 1.6em 6px;
		text-align: center;
}

ul.clouds li {
		display: inline;
		margin: 10px;
}
ul#flashmapa {
		margin: 0.6em 10px 1.6em 20px; 
}
ul#flashmapa li {
	background: url(../images/custom/button-li.html) 2px 6px no-repeat;
	padding-left: 16px;
	list-style: none;
	position: relative;
}

div.blokMag div {
		width: 200px;
		float: left;
		min-height: 0;
}
div.blokMag div div {
		width: 196px;
		float: none;
		padding-left: 2px;
}
div.blokMag div a span.exh3 {
		background: transparent url(../images/custom/bgr-block-b-top.html) top no-repeat;
		width: 190px;
		display: block;
		padding: 3px 3px 6px 3px;
		font-weight: bold;
}
div.blokMag div a {
		background: #D6D6D6 url(../images/custom/bgr-block-b-bottom.html) bottom no-repeat;
		width: 196px;
		display: block;
		text-decoration: none;
}
div.blokMag div a:hover span.exh3 {
		background: transparent url(../images/custom/bgr-block-b-top-on.html) top no-repeat;
		width: 190px;
		display: block;
		padding: 3px 3px 6px 3px;
}
div.blokMag div a:hover {
		background: #33496F url(../images/custom/bgr-block-b-bottom-on.html) bottom no-repeat;
		width: 196px;
		display: block;
		text-decoration: none !important;
}
div.blokMag div a span.exh3 span {
		margin: 16px 12px 10px 12px;
		display: block;
}
div.blokMag div p {
		margin: 0.8em 10px;
		line-height: 120%;
		padding-bottom: 16px;
}
div.blokMag div p.articleLink {
		margin-top: 0; margin-bottom: 0;
}
div.blokMag div p.articleLink a {
		background: url(../images/custom/bgr-dualline.html) top repeat-x !important;
		padding: 7px 0;	width: 176px;
		position: absolute; bottom: 0;
}
div.blokMag div p.articleLink a span {
		background: url(../images/custom/arrow.html) right 2px no-repeat;
		padding-right: 14px;
}
div.blokMag div p.articleLink a:hover {
		text-decoration: underline !important;
}

div#book {
		width: 317px;	height: 240px;
		position: relative;
}
div#book h2 {
		position: relative;
		margin: 0; padding: 0;
		width: 317px;	height: 45px;
}
div#book div {
		width: 317px;	height: 65px;
}
div#book ul {
		padding: 1px 0 0 1px;
		font-size: 16px;
		position: static;
}
div#book ul li {
		display: inline;
}
div#book ul li a {
		background: url(../images/custom/book.html) 0 0 no-repeat;
		display: block;
		width: 240px;
		height: 32px;
		font-size: 14px;
		font-weight: normal;
		margin-top: 2px;
		padding: 17px 10px 0 65px;
}
div#book ul li a:hover {
		text-decoration: none;
}
div#book ul li.inlineReg a {
		background-position: 0 0;
}
div#book ul li.zprovozneniEZK a {
		background-position: 0 -49px;
}
div#book ul li.loginClient a {
		background-position: 0 -98px;
}
div#book ul li.tryEZK a {
		background-position: 0 -147px;
}
div#book ul li.inlineReg a:hover {
		background-position: 0 -294px;
}
div#book ul li.zprovozneniEZK a:hover {
		background-position: 0 -343px;
}
div#book ul li.loginClient a:hover {
		background-position: 0 -392px;
}
div#book ul li.tryEZK a:hover {
		background-position: 0 -441px;
}

ul#mainMenu {
		position: absolute;
		top: 99px; left: 3px;
		width: 936px;
}
ul#mainMenu li {
		display: block;
		float: left;
}
ul#mainMenu li a {
		display: block;
		float: left;
		height: 21px;
		padding: 6px 14px 0px 14px;
		background: url(../images/custom/bgr-button-mainmenu.html) left -27px no-repeat;
		position: relative;
		text-decoration: none;
}
ul#mainMenu li a span {
		display: block;
		height: 27px; width: 3px;
		position: absolute; top: 0; right: 0;
		background: url(../images/custom/bgr-button-mainmenu.html) right -27px no-repeat;
}

ul#mainMenu li a:hover {
		background: url(../images/custom/bgr-button-mainmenu.html) left 0 no-repeat;
}
ul#mainMenu li a:hover span {
		background: url(../images/custom/bgr-button-mainmenu.html) right 0 no-repeat;
}
ul#mainMenu li.selected a {
		background: url(../images/custom/bgr-button-mainmenu.html) left -54px no-repeat !important;
		font-weight: bold;
}
ul#mainMenu li.selected a span {
		background: url(../images/custom/bgr-button-mainmenu.html) right -54px no-repeat !important;
}

ul#mainMenu li ul {
		position: absolute;
		top: 30px; left: 0;
}
ul#mainMenu li.selected ul li {
		background: url(../images/custom/bgr-submenu-spacer.html) 0 13px no-repeat;
}
ul#mainMenu li.selected ul li a {
		font-weight: normal !important;
		background: none !important;
		padding-bottom: 3px;
}
ul#mainMenu li.selected ul li a:hover {
		text-decoration: underline;
}
ul#mainMenu li.selected ul li.first {
		background: none !important;
}
ul#mainMenu li.selected ul li.selected a {
		font-weight: normal !important;
		background: url(../images/custom/bgr-submenu-arrow.html) center bottom no-repeat !important;
		font-weight: bold !important;
		text-decoration: none !important;
}


form#searchForm {
		position: absolute;
		top: 100px; *top: 99px; left: 698px;
		width: 280px;
		overflow: hidden;
}
form#searchForm input.text {
		background: #F8F8F8;
		border-bottom: 1px #E3E3E3 solid;
		border-left: 1px #E3E3E3 solid;
		border-top: 1px #E3E3E3 solid;
		border-right: 0;
		padding: 4px 4px 0 4px;
		width: 170px; height: 17px;
}
form#searchForm input.submit {
		background: url(../images/custom/button-search.html) no-repeat;
		width: 59px; height: 22px;
		text-indent: 500px;		line-height: 0;
		border: 0;
		cursor: pointer;
}

div.supportInfo {
	background: url(../images/custom/info-block.html) 0 0 no-repeat; 
	width: 232px; height: 60px;
	position: absolute; right: -100px; top: 35px;
}
div.supportInfo p {
	margin: 0 !important; padding: 21px 0 0 24px !important;
	color: #2275A0;
	line-height: 140%;
}
div.supportInfo p a {
	color: #2275A0;
}

#languageC {
  width: 53px;
	position: absolute; right: 6px; top: 11px;
	border-left: 1px solid #c8c8c9;
}
#language {
  width: 40px;
  padding-left:13px;
}
#language ul {
  margin: 0;
  padding: 0;
}
#language li {
  list-style: none outside none;
  padding: 0;
  margin: 0;
}
#language li.languageFirst 
{
  padding-bottom: 5px;
}

div#blockB div.block00 {
		background: url(../images/custom/bgr-ezk-lekar.html) no-repeat;
		width: 323px; height: 146px;
		margin-top: 9px;
}
div#blockB div.block00 h2 {
		background: none;
		color: #2F486F !important;
		font-size: 1.2em;
		height: 23px;
		padding: 13px 0 0 10px;
		width: 306px;
		margin: 0 0 2px 3px;
}
div#blockB div.block00 h2 a {
		color: #2F486F !important;
}

div#blockB div.block00 ul {
		padding: 1px 0 0 1px;
		margin: 0 0 0 3px;
		font-size: 16px;
		position: static;
}
div#blockB div.block00 ul li {
		display: inline;
}
div#blockB div.block00 ul li a {
		background: url(../images/custom/book.html) 0 0 no-repeat;
		display: block;
		width: 242px;
		height: 32px;
		font-size: 0.9em;
		font-weight: normal;
		margin-top: 2px;
		padding: 17px 10px 0 65px;
		color: #FFF;
}
div#blockB div.block00 ul li a:hover {
		text-decoration: none;
}
div#blockB div.block00 ul li.loginMD a {
		background-position: 0 -196px;
}
div#blockB div.block00 ul li.loginMD a:hover {
		background-position: 0 -490px;
}
div#blockB div.block00 ul li.regMD a {
		background-position: 0 -245px;
		padding: 15px 10px 0 65px;
		height: 34px;
}
div#blockB div.block00 ul li.regMD a:hover {
		background-position: 0 -539px;
}





div#blockB div.block01 {
		background: #F8F8F9 url(../images/custom/bgr-block-a-top.html) top no-repeat;
		width: 323px;
		margin-top: 9px;
		position: relative;
}
div#blockB div.block01 p.footerBlock01 {
		margin: 0;
		background: url(../images/custom/bgr-block-a-bottom.html) no-repeat;
		width: 297px;	height: 24px;
		padding: 8px 10px 0 16px
}
div#blockB div.block01 p.footerBlock01 a {
		background: url(../images/custom/arrow.html) right 3px no-repeat;
		padding-right: 14px;
}
div#blockB div.block01 p.footerBlock01:hover {
		background: url(../images/custom/bgr-block-a-bottom-on.html) no-repeat;
}

div#blockB div.block01 p {
		margin: 0.8em 15px;
}
div#blockB div.block01 img.questionDocImg {
		position: absolute; bottom: 32px; right: 20px;
}

div#blockB div.block02 {
		background: transparent url(../images/custom/bgr-block-c-top.html) top no-repeat;
		width: 323px;
		margin-top: 9px;
		position: relative;
		padding-bottom: 0.8em;
}
div#blockB div.block02 p.footerBlock01 {
		margin: 0;
		background: url(../images/custom/bgr-block-a-bottom.html) no-repeat;
		width: 297px;	height: 24px;
		padding: 8px 10px 0 16px
}
div#blockB div.block02 p.footerBlock01 a {
		background: url(../images/custom/arrow.html) right 3px no-repeat;
		padding-right: 14px;
}
div#blockB div.block02 p.footerBlock01:hover {
		background: url(../images/custom/bgr-block-a-bottom-on.html) no-repeat;
}

div#blockB div.block02 p {
		margin: 0.8em 15px;
}
div#blockB div.block02 ul  {
		margin: 1em 0 1em 18px;
}
div#blockB div.block02 ul li {
		background: url(../images/custom/button-li.html) 0 6px no-repeat;
		padding-left: 14px;
		margin: 0.1em 0;
		list-style: none;
}
div#blockB div.block02 h2 {
		padding: 0.8em 10px 7px 16px;
		background: transparent url(../images/custom/bgr-dualline-4.html) bottom repeat-x;
		margin: 0 3px 10px 3px;
}
div#BlockPageNoLay {
		margin: 0 -24px 0 -19px;
		background: #F8F8F8; 
}

table.faq {
		width: 100%;
		margin-bottom: 1em;
}
table.faq tr td {
		padding: 0 0 0 16px;
}
table.faq tr td a {
		font-weight: bold;
}
table.faq tr.even td {
		background: #ECEDEF;
}

a.button {
		background: url(../images/custom/bgr-button.html) no-repeat;
		width: 124px; height: 21px;
		display: block;
		text-align: center;
		padding-top: 3px;
		font-weight: bold;
		text-transform: uppercase;
		margin: 0.6em 0;
}
a.button:hover {
		text-decoration: none !important;
}
a.button span {
		background: url(../images/custom/arrow-w.html) right 3px no-repeat;
		padding-right: 14px;
}
a.button:hover span {
		background: url(../images/custom/arrow-b.html) right 3px no-repeat;
}

div#footer {
		background: #CCCCCC url(../images/custom/bgr-footer.html) top left repeat-x;
		height: 290px;
}
div#footer a {
		text-decoration: none;
}
div#footer a:hover {
		text-decoration: underline;
}
div#footer div {
		width: 930px;
		margin: 0 auto;
}
div#footer h5 {
		padding: 0.8em 10px 7px 6px;
		background: transparent url(../images/custom/bgr-dualline-dark.html) bottom repeat-x;
		margin: 0 3px 10px 3px;
}
div#footer ul#partners {
		background: url(../images/custom/bgr-dualline-dark.html) bottom repeat-x;
		padding: 9px 0 9px 15px;
		overflow: hidden;
}
div#footer ul#partners li {
		display: block;
		list-style: none;
		float: left;
		position: relative;
}
div#footer ul#partners li a {
		display: block;
		list-style: none;
		float: left;
		position: relative;
}

p.searchCount {
		position: absolute; top: 10px; right: 16px;
}

ul.searchSuccess li {
		padding: 16px 130px 26px 36px;
		background: url(../images/custom/arrow.html) 20px 19px no-repeat;
}
ul.searchSuccess li h3 {
		display: inline;
}
ul.searchSuccess li p {
		margin-top: 1em;
}
ul.searchSuccess li img {
		float: left;
}
ul.searchSuccess li.even {
		background-color: #EAEAEB !important;
}


div#footer ul#partners li.partner10 a {
		width: 175px; height: 155px;
}
div#footer ul#partners li.partner10 a span  {
		background: url(../../../data/partners/part_10.html) no-repeat;
		width: 175px; height: 155px;
		position: absolute; top: 0; left: 0;
}
div#footer ul#partners li.partner10 a:hover span  {
		background: url(../../../data/partners/partsm_10.html) no-repeat;
}

div#footer ul#partners li.partner11 a {
		width: 161px; height: 155px;
}
div#footer ul#partners li.partner11 a span  
{
		background: url(../../../data/partners/part_11.html) no-repeat;
		width: 161px; height: 155px;
		position: absolute; top: 0; left: 0;
}
div#footer ul#partners li.partner11 a:hover span  {
		background: url(../../../data/partners/partsm_11.html) no-repeat;
}

div#footer ul#partners li.partner12 a {
		width: 130px; height: 155px;
}
div#footer ul#partners li.partner12 a span  {
		background: url(../../../data/partners/part_12.html) no-repeat;
		width: 130px; height: 155px;
		position: absolute; top: 0; left: 0;
}
div#footer ul#partners li.partner12 a:hover span  {
		background: url(../../../data/partners/partsm_12.html) no-repeat;
}

div#footer ul#partners li.partner13 a {
		width: 130px; height: 155px;
}
div#footer ul#partners li.partner13 a span  {
		background: url(../../../data/partners/part_13.html) no-repeat;
		width: 130px; height: 155px;
		position: absolute; top: 0; left: 0;
}
div#footer ul#partners li.partner13 a:hover span  {
		background: url(../../../data/partners/partsm_13.html) no-repeat;
}

div#footer ul#partners li.partner14 a {
		width: 161px; height: 154px;
}
div#footer ul#partners li.partner14 a span  {
		background: url(../../../data/partners/part_14.html) no-repeat;
		width: 161px; height: 154px;
		position: absolute; top: 0; left: 0;
}
div#footer ul#partners li.partner14 a:hover span  {
		background: url(../../../data/partners/partsm_14.html) no-repeat;
}

div#footer ul#partners li.partner15 a {
		width: 180px; height: 154px;
}
div#footer ul#partners li.partner15 a span  {
		background: url(../../../data/partners/part_15.html) no-repeat;
		width: 180px; height: 154px;
		position: absolute; top: 0; left: 0;
}
div#footer ul#partners li.partner15 a:hover span  {
		background: url(../../../data/partners/partsm_15.html) no-repeat;
}

div#footer ul#partners li.partner16 a {
		width: 161px; height: 154px;
}
div#footer ul#partners li.partner16 a span  {
		background: url(../../../data/partners/part_16.html) no-repeat;
		width: 161px; height: 154px;
		position: absolute; top: 0; left: 0;
}
div#footer ul#partners li.partner16 a:hover span  {
		background: url(../../../data/partners/partsm_16.html) no-repeat;
}

div#footer ul#partners li.partner18 a {
		width: 175px; height: 155px;
}
div#footer ul#partners li.partner18 a span  {
		background: url(../../../data/partners/part_18.html) no-repeat;
		width: 175px; height: 155px;
		position: absolute; top: 0; left: 0;
}
div#footer ul#partners li.partner18 a:hover span  {
		background: url(../../../data/partners/partsm_18.html) no-repeat;
}

div#footer ul#footMenu {
		background: url(../images/custom/bgr-dualline-dark.html) bottom repeat-x;
		padding: 3px 5px 5px 5px;
}
div#footer ul#footMenu li {
		display: inline;
		list-style: none;
		text-transform: uppercase;
		background: url(../images/custom/bgr-li-footer.html) left no-repeat;
		padding: 0 12px 0 16px;
}
div#footer ul#footMenu li.first {
		background: none;
		padding: 0 12px 0 0;
}
div#footer ul#footMenu li a {
		font-weight: bold;
}
div#footer p {
		margin: 1.5em 5px 1em 5px !important;
}

div.searchDoc input {
		width: 150px; margin-right: 10px;
		float: left;
		margin-bottom: 14px;
}
div.searchDoc select {
		width: 154px; margin-right: 10px;
		float: left;
		margin-bottom: 14px;
		
}
div.searchDoc label {
		width: 110px; 
		display: block;
		clear: none;
		float: left;
}
div.searchDoc 
{
	padding:0 !important;
	margin:0 !important;
}
div.searchDoc legend {
		display: none;
}
div.searchDoc input.fElbutton {
		background: url(../images/custom/bgr-button.html) no-repeat;
		width: 124px;	height: 24px;
		font-weight: bold;
		border: 0;
		cursor: pointer;
		margin: 0; padding: 0;
		float: left;
}
p.pager {
		position: relative;
		overflow: hidden;
		height: 40px;
		background: transparent url(../images/custom/bgr-dualline-light.html) 0 20px repeat-x;
		margin: 0 20px;
}
p.pager span.prev b, p.pager span.next b {
		font-weight: normal;
}
p.pager span.prev, p.pager span.next {
		display: block;
		width: 100px;
		position: absolute;
}
p.pager span.prev {
		left: 6px; top: 0;
}
p.pager span.next {
		right: 6px; top: 0;
}
p.pager span.pagesBlock {
		margin: 0 auto;
		width: 400px;
		display: block;
		text-align: center;
}
p.pager strong 
{
		font-weight: normal;
}
p.pager span.prev strong, p.pager span.prev a {
		background: url(../images/custom/arrow-l.html) left 3px no-repeat;
		display: block;
		padding-left: 14px;
		width: 60px;
		float: left;
}
p.pager span.prev strong {
		background: url(../images/custom/arrow-gr-l.html) left 3px no-repeat;
}
p.pager span.next strong, p.pager span.next a {
		background: url(../images/custom/arrow.html) right 3px no-repeat;
		display: block;
		padding-right: 14px;
		width: 60px;
		text-align: right;
		float: right;
}
p.pager span.next strong a {
		background: url(../images/custom/arrow-gr.html) right 3px no-repeat;
}
p.pager .nextttPage, p.pager .prevvvPage {
		margin-bottom: 8px;
		text-transform: uppercase;
}
p.nextNames {
		background: url(../images/custom/bgr-dualline.html) top repeat-x;
		padding: 8px 0 14px 0;
}
p.back {
		background: url(../images/custom/bgr-dualline.html) top repeat-x;
		padding: 8px 0 14px 0;
}
p.back a {
		background: url(../images/custom/arrow.html) right 3px no-repeat;
		padding-right: 14px;
}
p.nextNames a,
p.back a {
	text-decoration: none !important;
}
p.nextNames a:hover,
p.back a:hover {
	text-decoration: underline !important;
}

div#visibleArea {
		background: url(../images/custom/img-news.html) top left no-repeat;
		width: 598px; height: 232px;
		margin: 4px 0 0 10px; padding: 0 !important;
		overflow: hidden; position: relative;
}
div#toptopArea {
		width: 598px; height: 232px;
		margin: 4px 0 0 10px; padding: 0 !important;
		overflow: hidden; position: relative;
}
div#visibleArea div#strip {
		background: url(../images/custom/bgr-news-strip.html);
		position: relative; top: 105px;
		width: 402px;
		display: block;
		padding: 0;
}
div#visibleArea img {
		position: absolute; top: 0; left: 0;
}
div#visibleArea div#strip p.newsCategory {
		margin-top: 0;
}

/* links, discussion, questions, docs, healing, diseases, magazine */
div#visibleArea div#strip div {
		padding: 14px 0 7px 86px;
		min-height:50px;
		zoom: 1;
}

div#visibleArea div.ulAreaSection div {
		background: url(../images/custom/ico-type-00.html) 25px 12px no-repeat !important;
}


div#visibleArea div#strip p {
	margin: 0.4em 19px 0.4em 0;
}
div#visibleArea div.ulArea {
		position: absolute; top: 0; right: 0;
		background: url(../images/custom/news-ul-block.html) right top no-repeat;
		_background: url(../images/custom/news-ul-block-2.html) right top no-repeat;
		width: 218px;
		height: 240px;
}
div#visibleArea div#strip p.newsCategory {
		font-weight: bold;
		text-transform: uppercase;
}
div#visibleArea ul.arrowsNews li.next a {
		width: 68px;	height: 19px;
		position: absolute; top: 210px; right: 81px;
		overflow: hidden;
}
div#visibleArea ul.arrowsNews li.prev a {
		width: 68px;	height: 19px;
		position: absolute; top: 210px; right: 8px;
		overflow: hidden;
}
div#visibleArea ul.arrowsNews li.next a span {
		background: url(../images/custom/news-arrows.html) right top no-repeat;
		width: 68px;	height: 19px;
		position: absolute; top: 0; left: 0;
}
div#visibleArea ul.arrowsNews li.prev a span {
		background: url(../images/custom/news-arrows.html) left top no-repeat;
		width: 68px;	height: 19px;
		position: absolute; top: 0; left: 0;
}
div#visibleArea ul.arrowsNews li.next a:hover span {
		background: url(../images/custom/news-arrows.html) right bottom no-repeat;
		width: 68px;	height: 19px;
		position: absolute; top: 0; left: 0;
}
div#visibleArea ul.arrowsNews li.prev a:hover span {
		background: url(../images/custom/news-arrows.html) left bottom no-repeat;
		width: 68px;	height: 19px;
		position: absolute; top: 0; left: 0;
}

div#visibleArea p.count {
		width: 30px; margin: 0;
		position: absolute; top: 212px; right: 158px;
		text-align: right;
}
div#visibleArea p.count b {
		font-weight: normal;
}

div#visibleArea div.frameUl {
			overflow: hidden; width: 214px; height: 206px;
			padding: 0 !important; margin: 0;
			position: absolute; top: 0; right: 0;
}
div#visibleArea div.frameUl ul {
		margin: 0; padding: 0;
		position: relative;
}
div#visibleArea div.frameUl ul li {
		margin: 0;
		padding: 8px 10px 10px 35px !important;
		width: 169px; height: 86px;
		display: block;
		overflow: hidden;
		/*background: url(../images/custom/brg-news-li.gif) right bottom no-repeat;*/
}
div#visibleArea div.frameUl ul li h2 {
		margin: 0 0 0.2em 0; padding: 0;
		background: none;
}
div#visibleArea div.frameUl ul li img {
		display: none;
}
div#visibleArea div.frameUl ul li h2 a {
		display: inline !important;
}
div#visibleArea div.frameUl ul li h2 span {
		background: url(../images/custom/arrow.html) right 3px no-repeat;
		padding-right: 10px;
}
div#visibleArea div.frameUl ul li.selected {
		background: url(../images/custom/brg-news-selected.html) right center no-repeat;
		_background: url(../images/custom/brg-news-selected-2.html) right center no-repeat;
}
div#visibleArea div.frameUl ul li span.descrNews {
	/*position: absolute;*/ top: -2000px;
}

ul#blindNav {
		position: absolute; top: -2000px;
}
div.topTopic {
	padding: 0 !important;
	margin: 0;
	overflow: hidden; zoom: 1;
}
div.topTopic div {
	padding: 0 !important;
}
div.topTopic img {
		float: left;
}
div.topContent {
		float: right;
		width: 294px;
		position: relative; right: 16px;
}
div.topContent h2 {
		padding: 38px 0 0 0 !important;
		margin-left: 0 !important;
		background: none !important;
}
p.linkCompleteArt {
		background: url(../images/custom/bgr-dualline.html) top repeat-x;
		padding-top: 0.4em; margin-top: 0.6em; margin-right: 16px;
		text-align: right;
} 
p.linkCompleteArt a {
		background: url(../images/custom/arrow.html) right 3px no-repeat;
		padding-right: 14px;
}

div.topContent .magazine {
		background: transparent url(../images/custom/ico-type-00s.html) no-repeat !important;
}



p.nextInfo {
		background: url(../images/custom/bgr-dualline.html) top repeat-x;
		padding-top: 0.4em; margin-top: 0.6em; margin-right: 16px;
		text-align: right;
} 
p.nextInfo a {
		background: url(../images/custom/arrow.html) right 3px no-repeat;
		padding-right: 14px;
		text-decoration: none !important;
}
p.nextInfo a:hover {
		text-decoration: underline !important;
}


div.listOf {
		padding-left: 92px; padding-bottom: 2em;
		background: url(../images/custom/bgr-dualline.html) top repeat-x;
}
div.listOf div {
		overflow: hidden; zoom: 1;
}
div.listOf ul li {
		background-image: none !important;
		margin: 0 !important;
		padding: 2px 10px !important;
}
div.listOf ul li a {
		text-decoration: none !important;
}
div.listOf ul li a:hover {
		text-decoration: underline !important;
}
div.listOf ul li.idle {
		background-color: #EAEBEF !important;
}
div.listOf ul {
		width: 233px;
		padding: 0;
}
div.listOf ul.firstList {
		float: left;
}
div.listOf ul.lastList {
		float: right;
}
p.listABC {
		overflow: hidden; zoom: 1;
		background: url(../images/custom/bgr-dualline.html) top repeat-x;
		padding-top: 6px;
}
p.listABC a {
		text-decoration: none !important;
		display: block;
		width: 17px;
		text-align: center;
		float: left;
}
p.listABC strong {
		float: left;
		padding-right: 16px;
}
p.listABC a:hover {
		background: #223A63;
}


div#page404 {
		background: url(../images/custom/bgr-404.html) no-repeat;
		width: 941px; height: 246px;
		position: relative;
}

div#page404 h1 {
		position: absolute;
		top: 34px; left: 126px;
		line-height: 140%;
}
div#page404 p {
		position: absolute;
		top: 100px; left: 126px;
}
div#page404 ul {
		position: absolute;
		top: 36px; left: 480px;
		width: 400px;
		padding: 0;
}
div#page404 ul li {
		margin-top: 1em;
		list-style: none;
		background: url(../images/custom/button-li.html) left 6px no-repeat;
		padding-left: 14px;
}
div#page404 ul li a {
		font-weight: bold;
}
div.imgWitText {
		background: #DEDEDE url(../images/custom/bgr-imgtext-top.html) left top no-repeat;
		width: 554px;
}
div.imgWitText div {
		background: transparent url(../images/custom/bgr-imgtext-bottom.html) left bottom no-repeat;
		width: 514px;
		padding: 5px 5px 1px 5px;
		overflow: hidden; zoom: 1;
}
div.imgWitText div img {
		float: left;
		padding: 0 10px 4px 0; 
}
div.imgWitText div p {
}

body#page div#BlockPage ul#nbarArticle {
	margin: 0;
	float: right;
	display: block;
	list-style: none;
	padding: 0;
	border: 0;
}

body#page div#BlockPage ul#nbarArticle li {
	float: left;
	display: inline;
	padding-left: 1.5em;
	padding-right: 1em;
	background: none;
	margin: 0;
}
p#infoline {
		width: 124px; height: 29px;
		margin: 0; padding: 0;
		position: absolute; top: 40px; left: 440px;
		overflow: hidden;
}
p#infoline span {
		background: url(../images/custom/zelena-linka.html) no-repeat;
		width: 124px; height: 29px;
		margin: 0; padding: 0;
		position: absolute; top: 0; left: 0;
}
p#lang {
		background: url(../images/custom/line-head.html) top left no-repeat;
		height: 33px; padding: 9px 0 0 13px;
		position: absolute; top: 38px; left: 863px;
}
p#lang a {
		background: url(../images/custom/arrow.html) right no-repeat;
		padding-right: 14px;
}
ul.logins {
		margin: 0; padding: 0;
}
ul.logins li {
		list-style: none;
}
ul.logins li img {
	max-width: 190px;
}
ul.logins li.forPatients {
		margin: 0; padding: 12px 8px 10px 56px; background: url(../images/custom/ico-login-patient.html) 14px 4px no-repeat;
}
ul.logins li.forMedics {
		margin: 0; padding: 12px 8px 14px 56px; background: url(../images/custom/ico-login-medic.html) 14px 4px no-repeat;
}
ul.logins li.forTest {
		margin: 0; padding: 15px 8px 12px 56px; background: url(../images/custom/ico-login-test.html) no-repeat;
}
ul.logins li a {
		background: url(../images/custom/arrow.html) right no-repeat;
		padding-right: 14px;
}
ul.articles	li {
		padding: 8px 6px 4px 6px !important;
		background: none !important;
		overflow: hidden; _zoom: 1 !important;
}
ul.articles	li div {
		float: right;
		width: 396px;
}
ul.articles li.downloads p.back,
ul.articles li p.back {
		margin-top: 1em !important;
		padding: 8px 0px 4px 0px;
		background: url(../images/custom/bgr-dualline.html) repeat-x 50% 0%;
}

ul.articles li p.back a {
	font-weight: normal !important;
}
ul.articles li.downloads img {
	margin-left: 6px;
	float: left;
}
ul.articles li.downloads div {
		float: right;
		width: 510px;
}

div.lineDiff {
	background: url(../images/custom/bgr-gradient-change.html) repeat-x;
	padding-top: 20px;
	margin-bottom: 16px;
}
div.lineDiff ul li {
	padding: 20px 0 0 20px !important;
}
div.lineDiff ul li.downloads {
	padding: 8px !important;
}
div.lineDiff ul li p.back {
		background: none;
		margin-top: 0;
		margin-bottom: 8px;
}
h2.lined {
		padding-left: 9px !important;
}
p.error {
		background: url(../images/custom/bgr-error.html) no-repeat;
		width: 426px;
		padding: 16px 10px 10px 170px;
		position: relative;
		border-bottom: solid 3px #A7101B;
}
p.error span {
		position: absolute;
		top: 21px; left: 58px;
		text-transform: uppercase;
		font-weight: bold;
}

form.formFormat input,
form.formFormat select,
form.formFormat textarea {
		border-top: 3px solid #d4d4d4;
		border-right: 1px solid #d4d4d4;
		border-bottom: 1px solid #d4d4d4;
		border-left: 1px solid #d4d4d4;
		width: 293px;
}
form.formFormat table th {
		width: 160px;
		text-align: right;
		font-weight: normal;
		vertical-align: top;
}
form.formFormat table td {
			padding-left: 14px;
}
form.formFormat table td,
form.formFormat table th {
			padding-top: 10px;
}
div.blockAlfa {
		margin: 1em 12px;
}

input.submitReg {
		background: url(../images/custom/registration.html) no-repeat;
		width: 154px !important;	height: 25px !important;
		border: 0 !important;
		text-indent: -500px;
		overflow: hidden;
}
input.submitSend {
		background: url(../images/custom/bgr-button-send.html) no-repeat;
		width: 113px !important;
		height: 25px !important;
		border: 0 !important;
		text-indent: -500px;
		overflow: hidden;
}

fieldset.submitField {
		padding: 2em 0 0 200px !important;
}

fieldset.submitFieldDiscusion {
		padding: 0em 0 0 174px !important;
}
div.formMatr fieldset legend span {
		position: absolute; top: 10px; left: 14px;
		background: url(../images/custom/bgr-dualline.html) bottom repeat-x;
		display: block;
		width: 570px;
		padding: 4px;
		font-weight: bold;
}
h3.hotTitle {
		background: url(../images/custom/bgr-dualline.html) bottom repeat-x;
		display: block;
		width: 570px;
		padding: 4px;
		font-weight: bold;
		position: relative; left: 14px;
}
div.formMatr {
		padding-top: 38px; padding-bottom: 20px;
		background: url(../images/custom/bgr-gradient-change.html) repeat-x;
		position: relative;
}
div.dissBlock1 {
		padding: 0.8em 10px 0.8em 18px;
}
div.dissBlock1Answer {
		padding: 0.8em 10px 0.8em 36px;
		background: url(../images/custom/bgr-answer.html) 14px 14px no-repeat;
}
div#BlockPageNoLay p.date {
		padding: 0.3em 0 0.8em 0;
}
div.sudy {
		background-color: #e4e6ea;
}
p.logged {
			background: url(../images/custom/ico-registered.html) no-repeat;
		width: 159px;	height: 42px;
		display: block;
		position: absolute; left: 620px; top: 38px;
		padding-left: 50px;
}

body#page div#BlockPage ul#nbarArticle li.actionEmail {
	background: url(../images/custom/ico-email.html) no-repeat;
}

body#page div#BlockPage ul#nbarArticle li.actionPrint {
	background: url(../images/custom/ico-print.html) no-repeat;
}

body#page div#BlockPage ul#nbarArticle a {
	font-weight: normal;
	text-decoration: underline;
}

.msgActionCompleted {
	margin: 1em 0;
	clear: both;
	border: 1px solid #043764;
	background:#ffd url("../images/custom/ico-success.html") 10px 10px no-repeat; 
	padding: 1em 1em 1em 6em;
	min-height: 40px;
}
.msgActionComment {
	margin: 10px 0 10px 0;
	padding: 10px;
	clear: both;
	border:1px solid #D1EAFA; 
	background: #F1F8FD;
}
.msgActionWarning {
	margin: 10px 0 10px 0;
	padding: 10px;
	clear: both;
	border: 1px solid #B0B0B0;
}

.msgActionCancelled, .formErrors {
	margin: 1em 0;
	clear: both;
	border: 1px solid #c40715;
	background:#ffd url("../images/custom/ico-failure.html") 10px 10px no-repeat; 
	padding: 1em 1em 1em 6em;
	min-height: 40px;
}

.msgActionCancelled ul.reqFields, .formErrors ul.reqFields {
	margin: 0;
	padding: 5px 0 0 20px;
	font-weight: normal;
}

div.adresstypes {
	padding-bottom: 0;
	padding-top: 0.5em;
	background: url(../images/custom/bgr-dualline.html) top repeat-x;
}
div.adresstypes p.footer {
	background: url(../images/custom/bgr-dualline.html) top repeat-x;
	padding-top: 0.5em;
}

div.adresslist {
	padding-bottom: 2em;
	background: url(../images/custom/bgr-dualline.html) top repeat-x;
}
div.adresslist div {
	width: 586px;
	position: relative; right: 19px;
	padding: 16px 20px 14px 0;
}
div.adresslist div p {
	padding-left: 66px !important;
}
div.adresslist div.even {
	background: #E4E5EA; 
}
p.addrNameBlock,
p.addrPhoneBlock,
p.addrMailBlock {
	padding-top: 6px; padding-bottom: 6px;
	min-height: 24px;
	font-weight: bold !important;
	margin: 0 !important;
}
p.addrMailBlock a {
	font-weight: bold !important;
}
p.addrNameBlock {
	background: url(../images/custom/ico-addr-name.html) 20px 0 no-repeat;
}
p.addrPhoneBlock {
	background: url(../images/custom/ico-addr-phone.html) 20px 0 no-repeat;
}
p.addrMailBlock {
	background: url(../images/custom/ico-addr-mail.html) 20px 0 no-repeat;
}

/* Right Col - IZIP Counter */
#izip-counter {
    position: relative;
}
#izip-counter h2 {
	position: relative;
	margin: 0; padding: 0;
}
#izip-counter div {

}
#izip-counter ul 
{
    margin-top:-8px;
	padding:0 0 0 5px;
	font-size:93%;
}
#izip-counter ul li 
{
    display:inline-block;
    position: relative;
    width:312px;
    _height:40px;
    min-height:40px;
    margin: 0;
    padding:0px 0 6px 0;
    background: transparent url(../images/custom/cnt-bg-li.html) scroll repeat-x left bottom;
}
#izip-counter ul li span { float:right;display:inline-block;width:250px; line-height:110%; }
#izip-counter ul li span.text { float:right;display:inline-block;margin-top:8px; }
#izip-counter ul li span.value { font-weight:bold;color:#213962; }
#izip-counter ul li.num-clients span.value { color:#a7101b; }
#izip-counter ul li span.icon { position:absolute;top:0px;left:10px;width:40px;height:40px; background:transparent url(../images/custom/cnt-icons.html) scroll no-repeat 40px center; }
#izip-counter ul li.num-clients span.icon { background-position:0px center; }
#izip-counter ul li.num-health-workers span.icon { background-position:-40px center; }
#izip-counter ul li.num-health-facilities span.icon { background-position:-80px center; }
#izip-counter ul li.medical-records span.icon { background-position:-120px center; }

#izip-counter ul.medical-records-statistics { margin:8px 0 0 60px;padding:0px;width:220px;float:left;}
#izip-counter ul.medical-records-statistics li { margin:0;padding:0;width:220px;border:0;background:none;height:11px; min-height:11px;font-size:11px;}
#izip-counter ul.medical-records-statistics li.num-medical-records  { background: transparent url(../images/custom/cnt-bg-li.html) scroll repeat-x left top; margin-top:2px; padding-top:3px;}

#izip-counter ul.medical-records-statistics span { display:inline-block;}
#izip-counter ul.medical-records-statistics span.text { margin-top:0;width:150px;clear:left;float:left;}
#izip-counter ul.medical-records-statistics span.value { margin-top:0;width:70px; text-align:right;float:left;}
/* CSS Document */
